/*｡｡ｳﾆ･ｳ･�ﾆ･�ﾄCSS｡｡*/
/*
･ｵ･､･ﾈ･ﾞ･ﾃ･ﾗCSS
･ﾗ･鬣､･ﾐ･ｷ｡ｼ･ﾝ･�ｷ｡ｼCSS
ｲ�.｡ｦTﾍﾗCSS
ﾌ羞逎淲ｴS
･��ｯｽｸCSS
｣ﾑ｡�ﾁCSS
｣�"ｽ爍ｦ遒SS
･ﾞ･ﾊ｡ｼCSS
ｷ�2｡ｦﾋ簍譯ｦﾃ�藉S
ｽ簀ﾊ･ﾚ｡ｼ･ｸ｡ｦﾃｱﾅ�
ｽ簀ﾊ･ﾚ｡ｼ･ｸ｡ｦ･ｰ･�ｼ･ﾗ
ﾃ栁�ｦﾋ｢｡ﾊorder･ﾕ･ｩ･�ﾀ｡ﾋCSS
*/

/* +++++++++･ｵ･､･ﾈ･ﾞ･ﾃ･ﾗCSS+++++++++ */
.sm_link{
	color: #003366;
}


.sm_link img{
	margin-right: 5px;
}

.sm_link a{
	color: #003366;
	text-decoration: none;
}

.sm_link a:hover{
	color: #003366;
	text-decoration: underline;
}


/* +++++++++･ﾗ･鬣､･ﾐ･ｷ｡ｼ･ﾝ･�ｷ｡ｼCSS+++++++++ */
#pp_text{
	width: 500px;
}

.pp_kou{
	margin-top: 30px;
	color: #85161C;
	border-bottom: thin dotted #85161C;
	font-weight: bold;
}

#pp_text_uehe{
	margin-bottom: 40px;
	text-align: right;
	margin-top: 30px;
	clear: both;
	color: #003366;
}

#pp_text_uehe a{
	color: #003366;
	text-decoration: none;
}

#pp_text_uehe a:hover{
	color: #003366;
	text-decoration: underline;
}


/* +++++++++ｲ�.｡ｦTﾍﾗCSS+++++++++ */
#company_text{
	background-repeat: no-repeat;
	background-position: right top;
	width: 500px;
	font-family: "｣ﾍ｣ﾓ ･ｴ･ｷ･ﾃ･ｯ", "Osaka｡ﾝﾅ��";
	padding-top: 30px;
	padding-bottom: 30px;
}

#nigao{
	float: left;
	margin-right: 40px;
	margin-bottom: 30px;
}

#company_table{
	margin-bottom: 40px;
}

*html #company_table{
	font-size: 95%;
	line-height: 150%;
}

#company_table td{
    width: 360px;
	padding-top: 20px;
	padding-bottom: 5px;
	border-bottom: 2px dotted #85161C;
}

#company_table th{
	width: 140px;
	padding-top: 20px;
	padding-bottom: 5px;
	color: #85161C;
	border-bottom: 2px dotted #85161C;
	font-weight: bold;
	text-align: left;
}


/*
#company_table{
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	clear: both;
}
#company_table td{
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	width: 380px;
}

#company_table th{
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	background-color: #F9EEEE;
	text-align: left;
	font-weight: normal;
	width: 100px;
	background-image: url(contact/con_img/point.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
}
*/


/* +++++++++ﾌ羞逎淲ｴS+++++++++ */
#contact_table{
	width: 500px;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	font-size: 90%;
}

#contact_table td{
	width: 370px;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
}

.contact_table_koumoku{
	width: 118px!important;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	background-color: #F9EEEE;
	background-image: url(contact/con_img/point.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px!important;
}

.sousinbt{
	background-color: #F9EEEE;
	border: 1px solid #85161C;
}


/*｡｡･��ｯｽｸCSS｡｡*/

#jump_table{
    width: 500px!important;
	margin-bottom:10px;
}

#jump_table td{
	padding: 5px;
	border-bottom: 1px dotted #85161C;
}

#jump_table th{
	padding: 30px 5px 5px 5px;
	border-bottom: 2px solid #85161C;
	text-align: left;
}

.jump_name{
    width:190px
}
.jump_kaisetu{
    width:290px
}

#jump_table td p{
    width: 300px!important;
	padding: 0px!important;
	margin: 0px!important;
}

#jump_table td a{
	color: #003366;
	text-decoration: none;
}

#jump_table td a:hover{
	color: #003366;
	text-decoration: underline;
}




/* +++++++++｣ﾑ｡�ﾁCSS+++++++++ */
.q_a_kou{
	padding: 30px 0px 5px 0px !important;
	color: #85161C;
	width: 500px!important;
	border-bottom: thin dotted #85161C;
	font-weight: bold;
}

#copy1 .q_alink a {
 color: #0000FF;
 text-decoration: underline;
}

/* +++++++++｣�"ｽ爍ｦ｡ｦ++++++++ CSS*/
.feeiig_text{
	float: left;
}

*html .feeiig_text{
	float: left;
    width:470px!important;
}

.feeiig_text img{
	float: right;
	padding-left:20px;
}


#ohanasi{
	border: 1px solid #9B013D;
	width: 440px;
	padding: 20px 29px 29px 29px!important;
	margin: 30px 0px 30px 0px;
	background-color: #FFF4F8;
}

#ohanasi_title{
	font-size: 140%;
	color: #930000;
	text-align: center;
}

#ohanasi p{
	padding: 0px!important;
	width: 440px;
}


*html #ohanasi p{
	padding: 0px!important;
	width: 440px;
}

#ohanasi_img{
	float: right;
	padding: 5px 0px 10px 25px!important;
}

#ohanasi_img2{
	padding: 0px!important;
	clear:both;
}



.kifuda_strong{
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}

*html .kifuda_strong{
	font-size: 16px!important;
}




/* +++++++++･ﾞ･ﾊ｡ｼCSS+++++++++ */
.manner{
	width: 470px;
}

.manner p{
	width: 470px;
}


*html .manner p{
	width: 470px;
}

.manner img{
	float: right;
	margin: 5px 0px 30px 20px;
}


/* +++++++++ｷ�2｡ｦﾋ簍譯ｦﾃ�藉S+++++++++ */

.raise_text{
}

#raise_table{
	margin-top: 5px;
	clear: both;
	border-top: 1px dashed #333333;
}

#raise_table td{
	font-size: 95%!important;
	padding: 5px;
	width: 380px!important;
	border-bottom: 1px dashed #333333;
}


#raise_table th{
	background-color: #F9EEEE;
	width: 100px!important;
	font-size: 95%!important;
	padding: 5px;
	border-bottom: 1px dashed #333333;
	font-family: "｣ﾍ｣ﾓ ･ｴ･ｷ･ﾃ･ｯ", "Osaka｡ﾝﾅ��";
	text-align: center;
}

.raise_text img{
	float: left;
	padding-right: 20px;
	padding-bottom: 5px;
}

*html .raise_text img{
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}


/* +++++++++ｽ簀ﾊ･ﾚ｡ｼ･ｸ｡ｦﾃｱﾅ�)++++++++ */
/*ｽ簀ﾊ･､･癸ｼ･ｸ｡ｦﾀ簓�(/
#articles_table_2{
	width: 500px;
	margin: 10px 0px 20px 0px;
}

#articles_table_2 td{
	padding: 0px 0px 0px 20px;
	text-align: left;
}

#articles_table_2 p{
	width: 240px!important;
	padding: 0px!important;
	font-size: 95%;	
}

#a_t_td_padding0{
	padding: 0px !important;
}

.a_t_bt{
	margin-top: 10px!important;
	text-align: right;
}


/*ｽ簀ﾊ･､･癸ｼ･ｸ｡ｦﾀ簓�@not･ﾆ｡ｼ･ﾖ･�*/
#a_main{
	width: 500px;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#a_mainphoto{
	width: 240px;
	float: left;
	padding: 0px 20px 0px 0px;
}

#a_mainright{
	float: right;
	width: 240px;
	height: 320px;
	padding: 0px;
}

#a_mainright p{
	width: 240px!important;
	padding: 0px!important;
	font-size: 95%;	
}

#a_mainright_l{
	float: left;
	width: 110px;
	padding: 0px;
}

#a_mainright_r{
	float: right;
	width: 110px;
	padding: 0px;
}

#a_mainright img{
	position: absolute;	
	_top: 432px;	
}

*+html #a_mainright img{
}

#a_main_bottom{
    width:500px;
	padding: 10px 0px 10px 0px!important;
	clear:both;
	text-align: right;
}





/*ｽ簀ﾊｾ鯣�ﾊ/
#articles_table{
	width: 500px;
	border-top: 1px dashed #660000;
}

#articles_table td{
	padding: 10px 0px 10px 10px;
	text-align: left;
	border-bottom: 1px dashed #660000;
}

#articles_table th{
	padding: 10px;
	width: 150px !important;
	text-align: right;
	background-color: #F9EEEE;
	border-bottom: 1px dashed #660000;
}

#articles_table p{
	width: 310px!important;
	padding: 0px!important;
}

.articles_table_kakaku{
	color: #330066;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 8px;
}

/*ﾁ蕫ｧ爍ｦ｡ｦ｡ｦ｣�*/
#osusume{
	background-image: url(articles/arti_img/osusume.jpg);
	background-repeat: no-repeat;
	margin-top: 50px!important;
	padding-top: 2px!important;
	padding-left: 35px!important;
	color: #FFFFFF;
	font-size: 110%;
	font-weight: bold;
}

.osusume_bt{
	padding-top: 5px;
}



/* +++++++++ｽ簀ﾊ･ﾚ｡ｼ･ｸ｡ｦ･ｰ･�ｼ･ﾗ+++++++++ */
#a_list_table{
    width: 500px;
	padding-bottom: 20px;
}

*html #a_list_table{
	margin-top: 20px!important;
}

#a_list_table img{
	margin: 0px!important;
}
/*
#a_list_table p{
	width: 230px!important;
	padding: 0px!important
}*/

#a_list_table td{
	padding:10px 10px 15px 10px!important;
	width: 230px;
}

#a_list_table th{
	width:240px!important;
	padding: 5px 0px 5px 10px !important;
	color: #FFFFFF;
	background-color: #C07070;
	line-height: 120%;
	font-weight: bold;
	text-align: left;
}

.a_list_kakaku{
	color: #330066;
	font-size: 18px;
	width: 230px !important;
	font-weight: bold;
	text-align: left;
	padding: 0px 0px 5px 0px !important;
}

.a_list_zeisa{
	font-weight: normal;
	color: #333333;
	font-size: 16px;
}


.a_list_syousai{
	width: 155px !important;
	height: 26px;
	font-size: 14px;
	font-weight: bold;
	background-image: url(top_img/td_b_kakakubg.jpg);
	background-repeat: no-repeat;
	background-position: right;
	float: right;
	padding: 5px 0px 0px 25px!important;
	margin: 0px 0px 20px 0px!important;
	letter-spacing: 0.2em;
}

.a_list_syousai a{
	color: #FFFFFF!important;
	text-decoration: none;
}

.a_list_syousai a:hover{
	color: #FFFFFF!important;
	text-decoration: underline;
}

#a_list_manner{
    padding: 10px 0px 20px 0px!important;
}

/* +++++++++ﾃ栁�ｦﾋ｢｡ﾊorder･ﾕ･ｩ･�ﾀ｡ﾋCSS+++++++++ */

#order_table{
	margin-top: 20px;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	clear: both;
}

.textbox_bottom{
	margin-bottom: 5px;
}

#order_table_kaiime{
	border-left: none!important;
}


*html #order_table{
	line-height: 160%;
}

#order_table img{
	margin: 0px!important;
	padding: 0px!important;
}

#order_table td{
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	padding: 5px;
}

*html #order_table td{
	font-size: 90%;
}

#order_table th{
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	background-color: #F9EEEE;
	text-align: left;
	width: 110px!important;
	font-size: 95%!important;
	padding: 5px;
}



#order_table ul{
    margin: 0px 0px 0px -25px!important;
}

*+html #order_table ul{
    margin-top: 0px!important;
	margin-left: 15px!important;
}

*html #order_table ul{
    margin-top: 0px!important;
	margin-left: 15px!important;
}

#order_table ul li{
	margin-left: 0px;
	list-style-type: disc;
}

.order_table_red{
	font-size: 85%;
	color: #FF0000;
	line-height: 110% !important;
}

*+html .order_table_red{
	line-height: 120% !important;
}

#excel_dlbt{
	float: left;
	width: 202px;
}

#pdf_dlbt{
	width: 202px;
	position: absolute;
	left: 570px;
}
#back_ye {
	background-color: #FFCC99;
	width: 200px;
	color: #990000;
	font-weight: bolder;
	font-size: 16px;
}
#back_ye a {
	background-color: #FFCC99;
	width: 200px;
	color: #990000;
	font-weight: bolder;
	font-size: 16px;
}

.fuda_td {
	padding-bottom: 20px;
	vertical-align: top;
}


.gu_line2 {
	color: #B8352F;
	font-size: 110%;
	font-weight: bold;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #B8352F;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-left: 5px;
}

.guide_kou2{
	color: #600;
	font-weight: bold;
	background-color: #FF9C94;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 110%;
	text-align: center;
	margin-top: 15px;
}

.gu_line3 {
	color: #D62133;
	font-size: 100%;
	font-weight: bold;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF2D41;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF475B;
	padding-left: 5px;
	margin-bottom: 10px;
}




/************************************/

/*  ｸﾕﾄｳﾍ�ｪ･｢･ｷ･ｹ｡｡CSS｡ﾎ｡｡ｺﾇｽｪｹｹｿｷ｡ｧ2011/06/24｡｡｡ﾏ */

/************************************/



/************************************/

/*  ｡ﾚﾄﾉｲﾃﾊｬ･ｹ･ｿ･､･�ｷ｡ｼ･ﾈ｡ﾛ  */

#item_taisyokuiwai_box1{
	width:499px;
}

#item_taisyokuiwai_box1 p {
margin:0px;
padding:0px;}

#item_taisyokuiwai_box1 .table_type01{
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	width: 499px;
}
#item_taisyokuiwai_box1 .table_type01 th{
	padding: 10px 5px 3px;
	*padding: 10px 5px 9px;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top-color: #000000;
	border-left-color: #000000;
	width:125px;
	text-align:center;
}
#item_taisyokuiwai_box1 .table_type01 td{
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-top-color: #000000;
	border-left-color: #000000;
	vertical-align:top;
}

#item_taisyokuiwai_box1 .table_type02{
	border-style: none;
	font-size:90%;
}
#item_taisyokuiwai_box1 .table_type02 th {
	border-style: none;
	font-weight: bold;
	width: 60px;
	vertical-align:top;
	text-align:left;
		padding: 0px;

}
#item_taisyokuiwai_box1 .table_type02 td {
	border-style: none;
	padding: 0px;
}
#item_taisyokuiwai_box1 .table_type02 td.fc_E50615 { color:#E50615;}
